========
Modeling
========

.. autoclass:: FlagEmbedding.finetune.reranker.decoder_only.layerwise.CrossDecoderModel

Methods
=======

.. automethod:: FlagEmbedding.finetune.reranker.decoder_only.layerwise.CrossDecoderModel.encode
.. automethod:: FlagEmbedding.finetune.reranker.decoder_only.layerwise.CrossDecoderModel.forward
